agenda_: Prochains événements
agenda_task: Tâches à finir
x_days_ago: Il y a %nbDays% jours
yesterday: Hier
mark_task_as_done: Marquer cette tâche comme finie
mark_task_as_not_done: Marquer cette tâche comme à finir
cant_modify_task: Vous ne pouvez pas modifier cette tâche